Subject: Re: bug#31853: 27.0.50; binding case-fold-search is slow when there are many buffers

From: Noam Postavsky <[email-masked]>
Date: Sat, 16 Jun 2018 09:51:57 -0400

Eli Zaretskii <[email-masked]> writes:

>> Although my understanding of the resolution of Bug#18522 is that dead
>> buffers should no longer affect the time for let-binding variables, just
>> live ones (but maybe the fix missed something).
>
> Which fix is that?  I think I'm missing it, because I don't think that
> bug resolved the general problem.  Maybe I'm forgetting something.

Oh, nevermind, I had gathered from reading the bug#18522 thread that
set-internal's FOR_EACH_BUFFER was replaced with FOR_EACH_LIVE_BUFFER,
but actually looking at the code I see it isn't so.